.app {
  padding-top: 16px;
  text-align: center;

  &__menu {
    * {
      margin-right: 10px;
    }
  }

  &__container {
    margin: 20px;
  }
}


code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
  monospace;
}


.parent {
  border: 1px solid red;
  height: 100px;
}

.child {
  border: 1px solid green;
}

.button {
}

.button_primary {
  background: #a7e7fd;
}

.button_secondary {
  background: #2395ff;
}